Subject: [Fot] Bronze valve guide clearances (TR-2, 3, 4)

From: Tony Drews <[email-masked]>
Date: Fri, 11 May 2012 23:52:55 -0500

Tim Murphy put together the results of a recent survey as to what 
valve guide clearance is needed for the Bronze valve guides in the 
TR-2, 3 and 4.  I've added it to the Uncle Jack's Engine Building 
Tips page on my website.

It's funny, every time I read that page I learn something.

Anyway, Tim's latest contribution is in the "Head" section of this page:
http://www.tonydrews.com/uncle_jacks_engine_building_tips.htm

Cheers, Tony Drews
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]